#error Documentation only

/*!
 * \mainpage Nonparametric Statistical Methods in C++ and Python
 *
 * <b>
 * -- Descriptive sample statistics
 *
 * -- Histogramming, plotting, and fitting
 *
 * -- Nonparametric density estimation
 *
 * -- Nonparametric regression
 *
 * -- Nonparametric interpolation of statistical distributions
 *
 * -- Local polynomial modeling
 * 
 * -- Generation of pseudo- and quasi-random numbers
 * </b>
 * 
 * \htmlonly
 * Doxygen documentation is available for the C++ API only.
 * To learn more about package capabilities and its python API, visit
 * <a href="http://npstat.hepforge.org">NPStat project on Hepforge.</a>
 * \endhtmlonly
 */

/**
 * Namespace "npstat" (nonparametric statistics) is used for all classes
 * and functions in the stand-alone part of the NPStat package
 */
namespace npstat {}
